Delete a project

delete
https://api.clakta.com/v1/projects/{idOrSlug}

Delete a project. Requires an API key with `projects.write`. The project stops accepting events and disappears from the API right away. Its orders, customers and analytics are permanently removed after 7 days, or right away when the project never received any data.

Autenticación

Envía tu clave de API como bearer token en la cabecera Authorization.

Consulta Autenticación para saber cómo crear una clave de API y definir sus permisos.

Parámetros de ruta

idOrSlugstringobligatorio

The project ID (with the proj_ prefix) or slug.

Respuesta

The project was deleted

messagestringobligatorio
idstringobligatorio

The ID of the deleted project.